;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;
; This file contains full information about the frame skin.
;                                  written by Hyosung Jung.
;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;

[Info]
ver=1.0
title=ÇÁ¸² ¼³Á¤
direction=0

[Skin]
file=prim.bmp
upleft=5 5 
upmid=1 5
upright=5 5
ctleft=5 1
ctright=5 1
btleft=5 25
btmid=1 25
btright=5 25

[Make]
stretch_mode=0
pic_drawpt=5 5
extraspace=10 30
